<?xml version="1.0" encoding="UTF-8" ?>
<AastraIPPhoneInputScreen type="string" editable="yes">
 <Title>{{ gettext('XiVO Search') }}</Title>
 <Prompt>{{ gettext('Name or number:') }}</Prompt>
 <URL>{{ xivo_proxy_url|e }}?xivo_user_uuid={{ xivo_user_uuid|e }}</URL>
 <Parameter>term</Parameter>
</AastraIPPhoneInputScreen>
